@charset "UTF-8";
/* CSS Document */

.twoColFixRtHdr #container { 
	width: 930px; 
	background: #000;
	margin: 0 auto; 
	border: 1px solid #000000;
	text-align: left;
	min-height: 700px;
	-moz-box-shadow: 0 0 10px 10px #333;
	-webkit-box-shadow: 0 0 10px 10px #333;
	box-shadow: 0 0 5px 5px #333;
} 
.navabar {
	width: 930px;
}

.twoColFixRtHdr #sidebar1 {
	float: right;
	width: 260px;
	background: #000;
	padding: 15px 10px;
	color: #fff;
}
.twoColFixRtHdr #mainContent { 
	margin: 90px 300px 0 0;
	padding: 0 20px;
	background-color: #000;
	color: #fff;
	font: Arial, Helvetica, sans-serif;
	min-height: 300px;
} 

.twoColFixRtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#000;
	color: #fff;
	min-height: 375px;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCC;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.feedburnerFeedBlock ul {
margin-left:0;
padding-left:0;
list-style-type: none

}
.feedburnerFeedBlock ul ul {
list-style-type: disc;
}

.feedburnerFeedBlock ul ol {
list-style-type: decimal;
}

.feedburnerFeedBlock ul li span.headline { 
font-family: Arial, Helvetica, sans-serif;
font-weight:bold; 
font-size: 14px;
display:block; 
margin:14px 0 0 0; 
}

.feedburnerFeedBlock p.feedTitle { 
font-family: Arial, Helvetica, sans-serif;
font-weight:bold; 
font-size: 16px;
margin:14px 0 0 0;
}

.feedburnerFeedBlock p.date { 
font-family: Arial, Helvetica, sans-serif;
font-weight:bold; 
font-size: 16px;
margin:12px 0 0 0;
}
.feedburnerFeedBlock p.excerpt { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;
margin:12px 0 0 0;
color:#FFF
}

.bottom-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	padding-top:15px;
	padding-left: 20px;
	text-align: left;
	line-height: 40px;
}
.bottom-links a:link {
	color: #fff;
	text-decoration: none;
}
.bottom-links a:hover {
	color: #fff;
	text-decoration: none;
}
.bottom-links a:visited {
	color: #fff;
	text-decoration: none;
}
